TemplateData: Import parameters message should render as "success" not "error" in the GUI editor
Closed, ResolvedPublic

Description

Screenshot of bug.

  1. Edit a template with no documentation yet
  2. "Manage template data"
  3. Import parameters

Expected:

Message "4 new parameters were imported." is displayed in a green box, similar to Special:Preferences, using class=successbox

Actual

It renders as an error with class=errorbox.


Version: unspecified
Severity: minor

Attached:

Details

Reference
bz71077
bzimport set Reference to bz71077.
Krinkle created this task.Sep 19 2014, 10:55 PM
Jdforrester-WMF moved this task from Backlog to Doing on the TemplateData board.Dec 2 2014, 9:14 PM
Jdforrester-WMF changed the title from "TemplateData: Import parameters message should rendere as "success" not "error" in the GUI editor" to "TemplateData: Import parameters message should render as "success" not "error" in the GUI editor".Jan 7 2015, 2:06 AM
Jdforrester-WMF closed this task as "Resolved".
Jdforrester-WMF set Security to None.